.side-mini-panel .mini-nav .mini-nav-item.selected>a:before {
    content: "";
    background: rgba(165, 174, 255, 0.505);

}

html[dir=rtl] .logo-img img {
    transform: scaleX(1);
}

.lucide {
    width: 24px;
    /* Adjust size as needed */
    height: 24px;
    color: rgb(88, 88, 88);
    /* Adjust color as needed */
}

.lucide-active {
    color: rgb(228, 228, 228);
}

* {
    font-family: "Noto Sans Arabic", sans-serif;

}

.logo-img {
    font-weight: 700 !important;
    font-size: 1rem;
    color: rgb(80, 80, 80);
}

.nav-small-cap {
    font-size: 16px !important;
    font-weight: 600 !important;
}

html[data-layout=horizontal] .sidebar-nav #sidebarnav>.sidebar-item ul {
    right: 0;
}

@media (min-width: 1300px) {
    html[data-layout=horizontal] .sidebar-nav #sidebarnav>.sidebar-item ul.second-level {
        right: 240px;
        top: 0;
    }
}


@media (min-width: 1300px) {
    html[data-layout=horizontal] .sidebar-nav #sidebarnav>.sidebar-item ul.two-level {
        right: 240px;
        top: 0;
    }
}

.h-l3 {
    right: 16px;
}

.text-selected {

    font-weight: 800 !important;
    color: blue;
    text-decoration: underline;
}

/* 19/10/2025 */
.card-img-top {
    width: 64px;
    padding-top: 18px;
}

.text-align-center {
    text-align: center
}


.progress {
    --bs-progress-bg: #c7c7c7;
}

.full-w {
    width: 100%;
}

.col-text-right {
    text-align: end !important;
}

@media (min-width: 992px) {

    .modal-lg,
    .modal-xl {
        --bs-modal-width: 90%;
    }
}

.modal-content {
    max-height: calc(100vh - 200px);
    overflow-y: auto !important;
}

.pointer {
    cursor: pointer;
}

.round-30 {
    width: 32px;
    height: 32px;
    margin: auto;
}

.hstack {
    align-items: start;
}

html[dir=rtl] .breadcrumb {
    direction: ltr;
}

.table>:not(caption)>*>* {
    padding: 8px 14px;
}

.outline-border {
    border: solid 1px;
    border-radius: 8px;

}

.text-align-end {
    text-align: end;
}

.no-border {
    border: none;
    box-shadow: none;
}


/* 10/11/2025 */

.select2-container--default .select2-results__group {
    font-weight: 700;

}

.hide-menu {
    font-weight: 700 !important;
}


/* -------------------19/11/2025 */

.table-auto {
    table-layout: auto;
    width: auto;
}

/* -------------------25/11/2025 */


html[dir=rtl] .btn-group>.btn-group:nth-child(n)>.btn,
html[dir=rtl] .btn-group>.btn:nth-child(n):not(.dropdown-toggle) {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

html[dir=rtl] .btn-group>.btn-group:last-child>.btn,
html[dir=rtl] .btn-group>.btn:last-child:not(.dropdown-toggle) {
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

html[dir=rtl] .btn-group>.btn-group:first-child>.btn,
html[dir=rtl] .btn-group>.btn:first-child:not(.dropdown-toggle) {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

/* -------------------------29/11/2025 */

.hidden-item {
    visibility: hidden !important;
    height: 0;
}


/* -------------------------8/12/2025 */
.required-fields {
    border: solid 1px #ff000081 !important;
    /* box-shadow: inset 0px 0px 12px 9px rgba(255, 6, 6, 0.2) !important; */
}

.required-map {
    border: solid 1px #ff000081 !important;
    box-shadow: inset 0px 0px 12px 9px rgba(255, 6, 6, 0.2) !important;
}

.required-fields-success {
    border: solid 1px #029b5b81 !important;
    /* box-shadow: inset 0px 0px 12px 9px rgba(1, 80, 54, 0.2) !important; */
}

.svg-icon {
    width: 32px;
    height: 32px;
    filter: brightness(0) saturate(100%) invert(54%) sepia(0%) saturate(37%) hue-rotate(65deg) brightness(92%) contrast(92%);
    transition-duration: 0.3s;
    opacity: 0.4;

}

.svg-icon:hover {
    width: 32px;
    height: 32px;
    opacity: 0.6;

}

.svg-icon-active {
    width: 32px;
    height: 32px;
    filter: brightness(0) saturate(100%) invert(11%) sepia(85%) saturate(7490%) hue-rotate(232deg) brightness(86%) contrast(104%);
    transition-duration: 0.3s;
    opacity: 0.6;
}

.svg-icon-active:hover {
    width: 32px;
    height: 32px;
    opacity: 0.9;
}

.map {
    border: none;
    width: 100%;
    height: 450px;
    align-self: anchor-center;
}